#!/bin/bash

source $PWD/common/scripts/update.sh
source $PWD/common/scripts/first_install.sh

source $PWD/common/apps/snap/simplenote.sh
source $PWD/common/apps/snap/barrier.sh

source $PWD/common/apps/boxes.sh
source $PWD/common/apps/chrome.sh
source $PWD/common/apps/etcher.sh
source $PWD/common/apps/flameshot.sh
source $PWD/common/apps/git.sh
source $PWD/common/apps/gnome_tweaks.sh
source $PWD/common/apps/gpick.sh
source $PWD/common/apps/lsd.sh
source $PWD/common/apps/ncdu.sh
source $PWD/common/apps/neofetch.sh
source $PWD/common/apps/nextcloud.sh
source $PWD/common/apps/stacer.sh
source $PWD/common/apps/timeshift.sh
source $PWD/common/apps/trash-cli.sh
source $PWD/common/apps/ulauncher.sh

update
default_install

install_simplenote
install_barrier

install_boxes
install_chrome
install_etcher
install_flameshot
install_git
install_gnome_tweaks
install_gpick
install_lsd
install_ncdu
install_neofetch
install_nextcloud
install_stacer
install_timeshift
install_trash_cli
install_ulauncher
